<?php

namespace App\Modules\Ews;

class ServiceProvider extends \App\Modules\ServiceProvider
{
    public function register()
    {
        parent::register('ews');

        $this->app->bind('ews', function ($app) {
            return new Ews();
        });
    }

    public function boot()
    {
        parent::boot('ews');
    }
}
